<?php
$z[0]=Array("field","信托利益冲突",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","信托利益冲突的主体由信托受托人、关联方及受益人等方面组成。其中，关联方是指与受托方存在关联关系的法人和自然人。在很多情况下，是否存在关联关系需视其与受托人关系的实质表现而定而非形式上的。对关联...",55,294);
$z[1][4]['name']="description";
$z[2]=Array("field","信托利益冲突的主体　",296,354);
$z[2][4]['name']="title";
$z[3]=Array("field","",356,395);
$z[3][4]['name']="writer";
$z[4]=Array("field","",397,436);
$z[4][4]['name']="source";
$z[5]=Array("field","",438,478);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　信托利益冲突的主体由信托受托人、关联方及受益人等方面组成。其中，关联方是指与受托方存在关联关系的法人和自然人。在很多情况下，是否存在关联关系需视其与受托人关系的实质表现而定而非形式上的。对关联方的判断主要考察其对受托人的影响或者控制的程度，如果一方有能力直接或间接控制、共同控制另一方或对另一方施加重大影响，就应该其视为关联方;如果两方或多方同受一方控制，也将其视为关联方。因此信托利益冲突的关联方主要有三种：(1)控制受托人的人;(2)被受托人控制的人和利益相关者;(3)与受托人共同被第三人控制的人。</p>\r\n<p>　　在具体确定关联方的范围时，各国的法律大都体现了上述原则。我国《信托投资公司资金信托业务管理暂行办法》规定的信托关联方范围是(1)持有信托投资公司10%以上股权的股东;(2)信托投资公司投资控股的企业;(3)信托投资公司的董事、监事、经理、信托业务人员及其近亲属;(4)前项所列人员投资持股5%以上或者担任高级管理人员的公司、企业和其他经济组织。</p>",480,1357);
$z[6][4]['name']="body";
$z[7]=Array("field","",1359,1398);
$z[7][4]['name']="litpic";

?>